import { EventEmitter } from '../../../../../stencil-public-runtime';
export declare class DvnSideModal {
  shown: boolean;
  dismiss: EventEmitter;
  handleKeyDown(ev: KeyboardEvent): void;
  render(): any;
}
